

/* Header */

.header {
	background: url(../images/bg_header_mobile.jpg);
	height: 97px;
	min-height: 97px;
}
.header-search {
    background: none;
    min-height: auto;
}
.fixed-nav {
    top: 14px;
}

.fixed-head .fixed-nav {
    display: none;
}
/* Sticky menu */
/*.fixed-head .fixed-nav {
	background: url(../images/bg_header_mobile.jpg);
	height: 97px;
}*/
.navbar-default {
    background-color: transparent;
    border-color: transparent;
    padding: 0px;
    float: right;
    margin-bottom: 0px;
    position: static;
}
.navbar-header {
    float: right;
	z-index: 1000;
	position: relative;
}
#mainMenuMobile {
    padding-right: 0px;
    padding-left: 0px;
    z-index: 9999;
    position: absolute;
    left: 0;
    right: 0px;
    top: 96px;
	/* overflow-y: auto  !important;
    overflow-x: hidden !important; */
    background: white;
    text-align: center;
    background: #fff;
    max-height: none !important;
}
#mainMenuMobile .search.recherche {
	background-color: #fff;
	border-bottom: 1px solid #0094d4;
}
.search {
    float: none;
}
.search .search-query {
    width: 240px;
	margin: 10px 0px;
}
.recherche {
    background: transparent url("../images/loupe_search.png") no-repeat scroll 246px 19px;
}
#mainMenuMobile .cancer {
	width: 100%;
	height: 50px;
	background: #fff;
	padding: 14px;
	border-bottom: 1px solid #0094d4;
}

.reseaux-sociaux {
    width: 100%;
    background: #fff;
    padding: 10px 0px;
	border-bottom: 1px solid #0094d4;
	margin-bottom: 0;
}
.reseaux-sociaux li a {
    font-size: 21px;
    padding-left: 20px;
    float: none;
    padding-right: 20px;
}

/* Introduction */
.intro, .cadre-bleu {
    margin: 0px;
}
.introduction, .encart-bleu {
   padding: 10px 0px 40px;
}

/* H?bergement */

.accueil .avert1 .hebergement {
    padding: 60px 0px;
}

.accueil .avert1 .hebergement .newsflash-grille .row {
	margin: 0;
}
.accueil .avert1 {
    padding: 0px;
}
.accueil .avert1 .container {
    padding: 0px;
}
.accueil .avert1 h3 {
    padding: 20px 0px;
}
.accueil .avert1 .newsflash-hor {
    padding: 0px;
	margin: 0 -15px;
}
.accueil .avert1 .col-sm-3 {
    max-width: 100%;
}
.accueil .avert1 .col-sm-3 .img-intro img {
    width: 100%;
}
.accueil .services .linkBottom {
    left: 15%;
	margin-left: 0;
	margin-top: 62px;
}
.accueil .services .newsflash-hor {
    margin-bottom: -10px;
	padding: 0px 15px 22px;
}
.accueil .services .item-service {
    margin: 0 auto;
}
.accueil .services .item-service:last-child {
    margin-right: auto;
}
.accueil .btn_autres_services {
	margin-bottom: 40px;
}
/* Dons */
.form-group.white .btn.principal {
    left: 50%;
	margin-left: -121px;
}
.btn.portee_don {
    left: 50%;
	width: 228px;
	margin-left: -114px;
}

/* Témoignages */

.blog.temoignages-liste .item-content {
	margin-left: 0;
}
.temoignages-liste.view-article .category-name {
	font-size: 23px;
}

@media  (orientation: landscape) {
	
	.header {
		background-size: 150%;
	}	
	.fixed-head .fixed-nav {
    background-size: 108%;
	}
	#mainMenuMobile {
    top: 83px;
	}
	.recherche {
    background: transparent url("../images/loupe_search.png") no-repeat scroll 322px 19px;
	}
	.accueil .upper {
    height: 100%;
	}
	.accueil .upper .carousel-inner {
    min-height: 100%;
	}
	.upper .carousel-caption {
    width: 93%;
	}
	.accueil .upper .carousel .btn {
    margin-right: 0;
	}
	.accueil .upper .carousel-inner .item .img-intro-left img {
    margin-left: 0;
	}	
	.accueil .avert {
    height: 100%;
	}
	.accueil .services {
    margin-top: 60px;
	}
	.accueil .services .linkBottom {
    left: 50%;
    margin-left: -108px;
	}
	.accueil .don {
    padding: 40px 15px 33px;
	}
	.form-group.blue {
    width: 92%;
	}
	.form-group.white {
    width: 92%;
	}
	.don_chiffre .radio label {
    width: 100%;
	}
	.form-group.white .btn.principal {
    left: 50%;
	}
	.btn.portee_don {
    left: 50%;
	}
	.accueil .HPJ_newsletter_form select, .accueil .HPJ_newsletter_form input[type="text"] {
    width: 100%;
	}
	.accueil .campagnes .col-sm-4 .img-intro img {
    min-width: 480px;
	}
	.accueil .HPJ_newsletter_form select, .HPJ_newsletter_form input[type="text"] {
    width: 100%;
	}
	.accueil .actualites .img-intro {
    text-align: center;
	}
	.footer .logo_footer {
    background: transparent url("../images/bg_logo_footer_mobile.jpg") no-repeat scroll center top / 500% auto;
	}
	.footer .a_propos, .footer .nous_joindre {
    text-align: center;
	}
	.footer .a_propos_menu {
    height: 80px;
	}
	.footer .nous_joindre_menu {
    height: 107px;
	}
	.madeby {
    margin-left: 50px;
	}
	.copyright {
    margin-left: 59px;
	}
	/*.upper img {
    height: 151px;
    max-width: 178%;
	}*/
	.actualites .blog h1::before {
    top: 95px;
	}
	.dons_fondation .infographie_quebecois, .dons_fondation .infographie_massages, .dons_fondation .infographie_art-therapie, .dons_fondation .infographie_activites_physiques, .dons_fondation .infographie_nuitees_hebergement {
    width: 100%;
    height: 385px;
    background-size: 100% auto;
	}
	.infographie_texte {
    top: 144px;
	}
	#aside .infolettre h3 {
    margin-bottom: 40px;
	}
	.faites_un_don .form_don .form-group.blue, .faites_un_don .form_don .form-group.white {
    width: 450px;
	}
	.filtre_collectes .form-horizontal {
    margin: 0px auto;
    width: 67%;
	}
	.collectez_fonds .item-link {
    width: 400px;
    left: 50%;
    margin-left: -200px;
	}
	.soutenez_collecte_details .sidebar-nav h4.objectif, .soutenez_collecte_details .sidebar-nav h4.total_dons {
    width: 80%;
    margin: 0px auto;
    padding: 20px 0px;
	}
	.soutenez_collecte_details .sidebar-nav h4.objectif {
    margin-bottom: 1px;
	}
	.soutenez_collecte_details .sidebar-nav .btn_faire_un_don {
    margin: -10px auto 0;
    width: 80%;
	}
	.achetez table {
    width: 100%;
	}
	.creation_profil .don_soutien .validation .validate {
    margin-bottom: 0;
	}
}

	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	